@import "../../../styles/variable.scss";

.productHeadingsbg{
    background-color: $background-color-2;
}

.ProductsListingCart{
    border: 1px solid $border-color-light;
    border-top: none;
   .cartProductImage{
    width: 80px;
    height: 80px;
   }     
}
.productCartTotalBox{
    border: 1px solid $border-color-light;
}
.bottomBorder{
    border-bottom: 1px solid $border-color-light;
    p{
    color: $text-grey;
    }
    .textblack{
        color: #111;
    }
}
.cartProductItem{
    border-bottom: 1px solid $border-color-light;
}
.cartbuttons{
    padding: 15px 0;
}